Manuel PHP
Précédent |  | Suivant

# cpdf_setlinejoin

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinejoin -- Fixe le paramètre linejoin

## Description

bool cpdf_setlinejoin ( int pdf_document, int value )

Fixe le paramètre linejoin.

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  0 = miter, 1 = round, 2 = bevel

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
cpdf_setlinecap | Niveau supérieur | cpdf_setlinewidth